'name': 'simple_object_capture'
'packages':
  'simple_object_capture':
    'authors': 'Stuart Glaser'
    'brief': 'simple_object_capture'
    'license': 'BSD'
    'name': 'simple_object_capture'
    'repository-actual': 'simple_object_capture'
    'rosinstall':
      'hg': &id001
        'local-name': 'simple_object_capture'
        'uri': 'https://kforge.ros.org/simplecap/simple_capture'
        'version': 'simple_object_capture-0.1.1'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'simple_object_capture'
          'uri': 'https://kforge.ros.org/simplecap/simple_capture'
          'version': 'default'
      'distro':
        'hg':
          'local-name': 'simple_object_capture'
          'uri': 'https://kforge.ros.org/simplecap/simple_capture'
          'version': 'electric'
      'release':
        'hg': *id001
    'stack': 'simple_object_capture'
    'url': 'http://ros.org/wiki/collect_foot'
    'vcs_uri': 'https://kforge.ros.org/simplecap/simple_capture'
'stacks':
  'simple_object_capture':
    'authors': 'Maintained by Wim Meeussen'
    'brief': 'simple_capture'
    'description': 'simple_capture'
    'license': 'BSD'
    'name': 'simple_object_capture'
    'packages':
    - 'simple_object_capture'
    'repository-actual': 'simple_object_capture'
    'rosinstall':
      'hg': &id002
        'local-name': 'simple_object_capture'
        'uri': 'https://kforge.ros.org/simplecap/simple_capture'
        'version': 'simple_object_capture-0.1.1'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'simple_object_capture'
          'uri': 'https://kforge.ros.org/simplecap/simple_capture'
          'version': 'default'
      'distro':
        'hg':
          'local-name': 'simple_object_capture'
          'uri': 'https://kforge.ros.org/simplecap/simple_capture'
          'version': 'electric'
      'release':
        'hg': *id002
    'url': 'http://ros.org/wiki/simple_object_capture'
    'vcs_uri': 'https://kforge.ros.org/simplecap/simple_capture'
'vcs':
  'type': 'hg'
  'uri': 'https://kforge.ros.org/simplecap/simple_capture'
